.swiper-wrapper.banner-box{
    position: relative;
    background: url(../images/customerDetailsH.png)no-repeat;
    background-size: cover;
    height:290px;
 }
 .customerDetails_footer{
    position: relative;
    background: url(../images/customerDetails_footer.png)no-repeat;
    background-size: cover;
    height:270px;
 }
 .customerDetails_footer h3{
     font-size:30px;
     text-align: center;
     margin-top:80px;
 }
 .customerDetails_footer .moreBtn{
     position: absolute;
     top:150px;
     left: 50%;
     transform: translateX(-50%);
     width:264px;
     height:40px;
     border:1px solid #2a2c3042;
     border-radius: 3px;
     font-size: 14px;
     text-align: center;
     line-height: 36px;
     transition: border 0.3s linear;
 }
 .customerDetails_footer .moreBtn a{
    color: #2A2C30;
 }
 .moreBtn .line{
     opacity: 0;
     position: absolute;
     background: #2a2c3063;
     transition:all 0.3s  linear;
 }
 .moreBtn .leftLine{
     width:1px;
     height:40px;
     left:0px;top:0px;
 }
 .moreBtn .rightLine{
    width:1px;
    height:40px;
    right:0px;top:0px;
 }
 .moreBtn .topLine{
     height:1px;
     width:264px;
     top:0px;
     left: 0px;
 }

 .moreBtn .bottomLine{
    height:1px;
    width:264px;
    left: 0px;
    bottom: 0px;
 }
 .customerDetails_footer .moreBtn:hover{
     border-color:transparent;
 }
 .customerDetails_footer .moreBtn:hover .iconRight{
    transform:translateX(20px);
 }
 .customerDetails_footer .moreBtn:hover .line{
     opacity: 1;
 }
 .customerDetails_footer .moreBtn:hover .leftLine{
     height:54px;
     transform:translateY(-6px);
 }
 .customerDetails_footer .moreBtn:hover .rightLine{
     height:54px;
     transform:translateY(-6px);
 }
 .customerDetails_footer .moreBtn:hover .topLine{
     width:278px;
    transform:translateX(-6px);
 }
 .customerDetails_footer .moreBtn:hover .bottomLine{
     width:278px;
     transform:translateX(-6px);
 }
 .iconRight{
     /* font-weight:700; */
     font-size: 16px;
     color:#121314;
     display: inline-block;
     transform:translateX(10px);
     transition: all 0.3s linear;
 }
 .u-bodyer.clearfix.backF{
     background: #fff;
     
 }
.banner-content{
    position: relative;
    width: 1200px;
    height:290px;
    margin: 0 auto 0;
    background-size: 100%;
    background-position: bottom;  
}
.detailInfoH_left,
.detailInfoH_left img{
    width:120px;
    height: 45px;
}
.detailInfoH_left{
    left:390px;
}
.detailInfoH_right{
    right:400px;
    display: flex;
    align-items: center;
    font-size:15px;
    color:#2A2C30;
}
.detailInfoH_right>div{
    display: flex;
    align-items: center;
}
.detailInfoH_right>div+div{
    margin-left:50px;
}
.detailInfoH_right img{
    margin-right:12px;
}
.detail-box{
    width:1200px;
    margin:0 auto;
    height:auto;
    /* margin-top:60px; */
}
.detailInfoH{
    position: relative;
    width:100%;
    height:80px;
    border-bottom:1px solid #E8E8E8;
    box-sizing: border-box; 
}
.detail-content{ 
    position: relative;
    width: 1200px;
    height: auto;
}
.detailsImgBox,
.detailsImgBox img{
    width:480px;
    height:200px;
	-webkit-border-radius: 8px;
}
.detailsImgBox{
    /* left:1070px; */
    right: 0px;
    top:115px;
}
.detailsTextBox,
.detailsImgBox,
.detailInfoH_left,
.detailInfoH_right{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
}
.detailsTextBox{
   /*left:400px;*/
   width:520px;
   font-size: 14px;;
   color:#fff;
}
.detailsTextBox p{
    font-size:16px;
    margin:0px 0px 39px;
}
.detailsTextBox span{
    color:#bbb;
    line-height: 24px;
    letter-spacing: 1px;
}
.detail-content h2.borderLeft::before{
    content: "";
    display: inline-block;
    width:0px;
    height: 0px;
    border:7px solid transparent;
    border-left-width:12px;
    border-right-width:12px;
    border-left-color: #e60023;   
}
.header-menu{
    margin:0 auto 30px;
    width:1200px;
	margin-top:30px;
}

.header-menu a{
color:#000;
}
 
.header-menu a:hover{
color:#000;
}
.header-menu::after{
    content:'';
    display: table;
    clear: both;
}
.header-menu ul>li,
.slide{
    float: left;
    font-size: 14px;
}
.header-menu .slide{
    height:18px;
    width:5px;
    background:#e60023;
    margin-right:20px;
}
.header-menu ul>li+li:before{
    content:'>';
    margin:0px 4px;
}
.detail-content{
    position: relative;
    background: #fff;
    padding:60px 100px; 
    box-sizing: border-box;
    border: 1px #efefef solid;
    box-shadow: 2px 3px 2px 0px #f5f5f5;
    margin-top: 10px;
	margin-bottom: 40px;
}
.detail-content>p{
    margin: 0;
    padding: 0;
    margin-top: 8px;
    word-wrap: break-word;
    /* text-indent: 2em; */
    font-size: 14px;
    line-height: 1.75;
    color:#666;
}

.detail-content img{
border-radius:8px;
-webkit-border-radius:8px;
-webkit-border-radius:8px;
margin: 25px 0 25px 0;
}

.detail-content>h2{
    font-size: 24px;
    margin-top: 20px;
    height: 32px;
    margin-bottom: 20px;
    padding-left: 15px;
    background: url(../images/detailh2line.png)no-repeat;
}

.detail-content>h3{
    font-size:16px;
	margin-top: 20px;
}

.detail-content-header{
    color:#888;
    font-size:12px;
    text-align:center;
    /* border-bottom:1px solid #ddd; */
    padding-bottom:20px;
    margin-bottom:10px;
}
.detail-content-header h1{
    font-size:28px;
    color:#000;
    margin-top:0px;
	margin-bottom:20px;
}
.sendTime{
    margin-right:10px;
}
.imgBox{
    text-align:center;
}
.imgBox img{
    width:630px;
}
.tagBox{
    margin-top:40px;
    display: flex;
    color:#333;
    font-size:14px;   
    align-items: center;
}
.customer.tagBox{
    padding: 15px 0px 15px;
    /*  margin:0px 100px;  */
    border-top:1px solid #E8E8E8;
}
.tagTitle{
    font-size:15px;
    color:#2A2C30;
    font-weight: 700;
    margin-right:8px;
}
.tag{
    padding: 5px 7px;
    margin-left:5px;
    font-size:13px;
	margin-right:20px;
}

.tag a{
margin-right:10px;
/*margin-left:10px;*/
background: #f0f0f0;
padding:5px 8px;
color:#333;
}
.content-footer{
    height:60px;
    border-top:1px solid #ddd;
    display: flex;
    align-items: center;
    margin-top:30px;
    justify-content: space-between; 
    font-size: 14px;
    color:#777;
}
.content-footer a{
    margin-left:5px;
    color:#888;
}
.templateAbout{
    width:1200px;
    margin:0px auto 80px;
}
.templateAbout-h{
    width:1200px;
    display: flex;
    justify-content: space-between;
    height: 70px;
    align-items: center;
}
.templateAbout-h p{
    margin:0px;
    color:#0A1221;
    font-size:16px;
    font-weight: 700;   
}
.templateAbout-h .moreBtn{
    font-size:14px;
    color: #0a122146;
    cursor: pointer;
    min-width: 60px;
}
.templateAbout-h .moreBtn a{
    color: #0a122146; 
}
.templateAbout-h .moreBtn i {
    margin-left:5px;
    font-size:12px;
}


.content-template-row{
    position:relative;
    width:1200px;
    font-size:16px;
    display: grid;
    grid-template-columns: repeat(4,285px);
    /* grid-template-rows: repeat(4,100%);
    grid-column-gap: 10px;
    /* column-gap:10px; */

    display:-o-grid;
    -o-grid-columns:285px 285px 285px 285px;
    -o-grid-rows: 100% 100% 100% 100%;
    -o-column-gap: 10px;


    display:-moz-grid;
    -moz-grid-columns:285px 285px 285px 285px;
    -moz-grid-rows:  100% 100% 100% 100%;
    -moz-column-gap: 10px;

    display:  -webkit-grid;
    -webkit-grid-columns: 285px 285px 285px 285px;
    -webkit-grid-rows:100% 100% 100% 100%;
    -webkit-column-gap: 10px;

    display: -ms-grid;
    -ms-grid-columns: 285px 285px 285px 285px;
    -ms-grid-rows: 100% 100% 100% 100%;
    -ms-column-gap: 10px;
}
.content-template-row  .content-template-row-item:nth-child(1){
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    -o-grid-column: 1;
    -o-grid-row: 1;
    -moz-grid-column: 1;
    -moz-grid-row: 1;
    -webkit-grid-column: 1;
    -webkit-grid-row: 1;
	margin-right:20px;
}
.content-template-row  .content-template-row-item:nth-child(2){
    -ms-grid-column: 2;
    -ms-grid-row: 1;

    -o-grid-column: 2;
    -o-grid-row: 1;
    -moz-grid-column: 2;
    -moz-grid-row: 1;
    -webkit-grid-column: 2;
    -webkit-grid-row: 1;
	margin-left:10px;
    margin-bottom:60px;
  }
  .content-template-row  .content-template-row-item:nth-child(3){
    -ms-grid-column: 3;
    -ms-grid-row: 1;

    -o-grid-column: 3;
    -o-grid-row: 1;
    -moz-grid-column: 3;
    -moz-grid-row: 1;
    -webkit-grid-column: 3;
    -webkit-grid-row: 1;
     margin-left:20px;
	margin-bottom:60px;
  }
  .content-template-row  .content-template-row-item:nth-child(4){
    -ms-grid-column: 4;
    -ms-grid-row: 1;

    -o-grid-column: 4;
    -o-grid-row: 1;
    -moz-grid-column: 4;
    -moz-grid-row: 1;
    -webkit-grid-column: 4;
    -webkit-grid-row: 1;
     margin-left:30px;
	margin-bottom:60px;
  }


.content-template-row  .content-template-row-item:nth-child(5){
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    -o-grid-column: 1;
    -o-grid-row: 1;
    -moz-grid-column: 1;
    -moz-grid-row: 1;
    -webkit-grid-column: 1;
    -webkit-grid-row: 1;
	margin-right:20px;
}
.content-template-row  .content-template-row-item:nth-child(6){
    -ms-grid-column: 2;
    -ms-grid-row: 1;

    -o-grid-column: 2;
    -o-grid-row: 1;
    -moz-grid-column: 2;
    -moz-grid-row: 1;
    -webkit-grid-column: 2;
    -webkit-grid-row: 1;
	margin-left:10px;
    margin-bottom:60px;
  }
  .content-template-row  .content-template-row-item:nth-child(7){
    -ms-grid-column: 3;
    -ms-grid-row: 1;

    -o-grid-column: 3;
    -o-grid-row: 1;
    -moz-grid-column: 3;
    -moz-grid-row: 1;
    -webkit-grid-column: 3;
    -webkit-grid-row: 1;
     margin-left:20px;
	margin-bottom:60px;
  }
  .content-template-row  .content-template-row-item:nth-child(8){
    -ms-grid-column: 4;
    -ms-grid-row: 1;

    -o-grid-column: 4;
    -o-grid-row: 1;
    -moz-grid-column: 4;
    -moz-grid-row: 1;
    -webkit-grid-column: 4;
    -webkit-grid-row: 1;
     margin-left:30px;
	margin-bottom:60px;
  }

.detail-content img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 25px 0 25px 0;
	}





  .content-template-row-item{
    width: 285px;
    height: 280px;
    background: rgb(255,255,255);
    box-shadow: 0px 1px 13px 0px rgba(10, 18, 33, 0.12);
    transition: box-shadow 0.5s linear;
    cursor: pointer;
    padding: 16px;
    box-sizing: border-box;
}
.content-template-row-item:hover{
    box-shadow: 0px 1px 20px 10px rgba(10, 18, 33, 0.12);
  }
  .template-row-itemImg,
  .template-row-itemImg img{
    width: 100%;
    height: 168px;
  }
  .template-row-itemImg{
      background-color: #F8F9FB;
  }

  .detailInfo{
    margin-top: 16px;
    box-sizing: border-box;
    font-size:15px;
    color:#0A1221;
    /* position: relative; */
}

  .detailInfo a{
    margin-top: 16px;
    box-sizing: border-box;
    font-size:15px;
    color:#0A1221;
    /* position: relative; */
}

.content-template-row+.content-template-row{
    margin-top:40px;
}
@media screen and (max-width: 1480px){
    .detailInfoH_left{
        left: 15%;;
    }
    .detailsImgBox{
        left:60%;
    }
    .detailsTextBox{
        left:12%;
    }
    .detailInfoH_right{
        right:10%;
    }
    /* .detailsImgBox{
        left:860px;
        top:115px;
    } */
}

@media screen and (max-width: 1216px){
    .banner-content,
    .templateAbout,
    .templateAbout-h,
    .content-template-row{
        width:100%;
    } 
    .detailsImgBox{
        left:50%;
    }
    .detailsTextBox{
        width:350px;
    }
    /* .detailsImgBox{
        left:860px;
        top:115px;
    } */
    .content-template-row  .content-template-row-item:nth-child(2){
        margin-left:10px;
    }
    .content-template-row  .content-template-row-item:nth-child(3){
        margin-left:20px;
    }
    .content-template-row  .content-template-row-item:nth-child(4){
     margin-left:30px;
    }
}
@media screen and (max-width: 1089px) {
    .templateAbout-h{
        width:570px;
        margin:0px auto;
    }
    .content-template-row{
        /* width:max-content; */
        width:590px;
        margin:0px auto;
        grid-template-columns: repeat(2,285px);
        grid-template-rows: repeat(2,316px);
        grid-row-gap: 20px;
        grid-column-gap: 0px;

        -o-grid-columns:285px 285px;
        -o-grid-rows:316px 316px;

        -moz-grid-columns:285px 285px;
        -moz-grid-rows:316px 316px;

        -webkit-grid-columns:285px 285px;
        -webkit-grid-rows:316px 316px;

        -ms-grid-columns:285px 285px;
        -ms-grid-rows:316px 316px;
    }
    .content-template-row  .content-template-row-item:nth-child(1){
        margin:0px;
    }
    .content-template-row  .content-template-row-item:nth-child(2){
        margin-left:20px;
    }
      .content-template-row  .content-template-row-item:nth-child(3){
        -ms-grid-column: 1;
        -ms-grid-row: 2;
    
        -o-grid-column: 1;
        -o-grid-row: 2;
        -moz-grid-column: 1;
        -moz-grid-row: 2;
        -webkit-grid-column: 1;
        -webkit-grid-row: 2;
        margin:0px;
      }
      .content-template-row  .content-template-row-item:nth-child(4){
        -ms-grid-column: 2;
        -ms-grid-row: 2;
    
        -o-grid-column: 2;
        -o-grid-row: 2;
        -moz-grid-column: 2;
        -moz-grid-row: 2;
        -webkit-grid-column: 2;
        -webkit-grid-row: 2;
        margin-left:20px;
      }
}
@media screen and (max-width: 1023px) {
    .header-menu,
    .detail-content,
    .detail-box{
        width:100%;
    }
    .detailsTextBox{
        width:520px;
    }
    .detailsImgBox{
        display: none;
    }
    .detailInfoH_left{
        left: 10%;;
    }
    
}
@media screen and (max-width: 910px) {
    .imgBox img{
        width:450px;
    }
}
@media screen and (max-width:768px){
    .content-footer{
        flex-direction: column;
        align-items: flex-start;
        padding-top:10px;
        box-sizing: border-box
    }
    .detailsTextBox{
        left:10%;
        width:80%;
    }
   p,img{width:400px;}
   .detail-content-header h1 {
    font-size: 20px;
    color: #000;
    margin-top: 0px;
    margin-bottom: 20px;
	}
	.tagBox {
    margin-top: 10px;
    display: flex;
    color: #333;
    font-size: 14px;
    align-items: center;
	}
	
	.detail-content-header {
    color: #888;
    font-size: 12px;
    text-align: center;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 20px;
   /* margin-bottom: 40px;*/
   }
   .customerDetails_footer{
   display:none;
   }
   .customer.tagBox {
    display: none;
}
   .detail-content>p {
    margin: 0;
    padding: 0;
    margin-top: 8px;
    word-wrap: break-word;
    font-size: 14px;
    line-height: 1.75;
    color: #666;
	}
}
@media screen and (max-width: 700px){
    .imgBox img{
        width:400px;
    }
    p,img{width:100%;}
	.detail-content>p {
    margin: 0;
    padding: 0;
    margin-top: 8px;
    word-wrap: break-word;
    font-size: 14px;
    line-height: 1.75;
    color: #666;
	}
}
@media screen and (max-width:670px){
    .detail-content{
        padding: 50px 30px;
    }
    .header-menu{
        display: none
    }
    .detailInfoH{
        height:100px;
    }
    .detailInfoH_right{
        /*flex-direction: column;*/
		display:none;
    }
    .detailInfoH_right div+div{
        margin:20px 0px 0px;
    }
    .customer.tagBox{
       margin:0px 50px;
    }
   p,img{width:100%;}
   .detail-content-header {
    color: #888;
    font-size: 12px;
    text-align: center;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 20px;
   /* margin-bottom: 40px;*/
}
}
@media screen and (max-width: 660px) {
    .content-template-row  .content-template-row-item:nth-child(2),
    .content-template-row  .content-template-row-item:nth-child(3),
    .content-template-row  .content-template-row-item:nth-child(4){
        margin-left:0px;
    }
    .templateAbout-h{
        width:285px;
        margin:0px auto;
    }
    .content-template-row{
        width:285px;
        grid-template-columns: repeat(1,285px);
        grid-template-rows: repeat(4,316px);
        grid-column-gap: 0px;
        grid-row-gap: 20px;

        -o-grid-columns:285px;
        -o-grid-rows:316px 316px 316px 316px;

        -moz-grid-columns:285px;
        -moz-grid-rows:316px 316px 316px 316px;

        -webkit-grid-columns:285px;
        -webkit-grid-rows:316px 316px 316px 316px;

        -ms-grid-columns:285px;
        -ms-grid-rows:316px 316px 316px 316px;
    }
    .content-template-row:last-of-type{
        display: block;   
    }
    .content-template-row:last-of-type .content-template-row-item+.content-template-row-item{
        margin-top: 20px;
    }
    .content-template-row  .content-template-row-item:nth-child(2){
        -ms-grid-column: 1;
        -ms-grid-row: 2;
        -o-grid-column: 1;
        -o-grid-row: 2;
        -moz-grid-column: 1;
        -moz-grid-row: 2;
        -webkit-grid-column: 1;
        -webkit-grid-row: 2;
      }
      .content-template-row  .content-template-row-item:nth-child(3){
        -ms-grid-column: 1;
        -ms-grid-row: 3;
    
        -o-grid-column: 1;
        -o-grid-row: 3;
        -moz-grid-column: 1;
        -moz-grid-row: 3;
        -webkit-grid-column: 1;
        -webkit-grid-row: 3;
      }
      .content-template-row  .content-template-row-item:nth-child(4){
        -ms-grid-column: 1;
        -ms-grid-row: 4;
    
        -o-grid-column: 1;
        -o-grid-row: 4;
        -moz-grid-column: 1;
        -moz-grid-row: 4;
        -webkit-grid-column: 1;
        -webkit-grid-row: 4;
      }
}
@media screen and (max-width:520px){
    .imgBox img{
        width:350px;
    }
    .detailsTextBox p{
        margin:0px 0px 20px;
    }
}
@media screen and (max-width: 375px){
    .imgBox img{
        width:320px;
    }
    .detail-content{
        padding: 60px 30px;
    }
}